[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Image Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_none
X-Kdetv-Plugin-Library=none
X-Kdetv-Plugin-Factory=none
X-Kdetv-Plugin-Version=1
Name=No Deinterlacing
Name[bg]=Без презредова развивка
Name[cs]=Neprokládat
Name[da]=Ingen deinterlace
Name[el]=Χωρίς απόπλεξη
Name[es]=Sin desentrelazamiento
Name[et]=Kihilisuse eemaldamine puudub
Name[fr]=Pas de Désentrelacement
Name[ga]=Gan Díchrosfhí
Name[gl]=Sen Desentrelazamento
Name[he]=ללא Deinterlacing
Name[it]=Senza deinterlacciamento
Name[ka]=დეინტერლასაციის გარეშე
Name[nb]=Ingen avinterlacing
Name[nl]=Geen de-interlacing
Name[pt]=Sem Desentrelaçamento
Name[pt_BR]=Sem Desentrelaçamento
Name[sr]=Без расплитања
Name[sr@Latn]=Bez rasplitanja
Name[sv]=Ingen borttagning av inflätning
Name[xx]=xxNo Deinterlacingxx
Comment=
Comment[xx]=xxxx
X-Kdetv-Plugin-Author=Dirk Ziegelmeier
X-Kdetv-Configurable=false
X-Kdetv-Default-Enabled=false
